
body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}

.container-parallax-01, .container-parallax-02, .container-parallax-03 {
  position: relative;
  opacity: 0.8;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.container-parallax-01 {
  background-image: url("/images/parallax/parallax-01.jpg");
  min-height: 100%;
}

.container-parallax-02 {
  background-image: url("/images/parallax/parallax-02.jpg");
  min-height: 400px;
}

.container-parallax-03 {
  background-image: url("/images/parallax/parallax-03.jpg");
  min-height: 400px;
}

.caption {
  /*position: absolute;*/
  left: 0;
  top: 10%;
  width: 100%;
  text-align: center;
  color: #000;
  padding-bottom:50px;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .container-parallax-01, .container-parallax-02, .container-parallax-03 {
    background-attachment: scroll;
  }
}
